Subject: bug#9628: 24.0.90; resizing window vertically does weird things on OS X Lion

From: Stefan Monnier <[email-masked]>
Date: Fri, 30 Sep 2011 15:47:03 -0400

> only, resize code tried to handle, but didn't do well.  I think this
> requires a rewrite of the event loop for Nextstep.  This is also required
> for the slowdowns reported elsewhere.  But I think that is not something we
> shall add during feature freeze.

I do think this is something someone needs to work on at some point.
So I'd welcome patches in this direction, e.g. on a new branch.

        Stefan